﻿.articleHead{float:left;background-color:transparent;width:556px;margin:12px 0 0;padding:6px}
.articleHead h1{color:#e76f00;font-size:17pt!important;font-family:Trebuchet MS , Arial, Sans-Serif;margin:0;padding:0}
.articleHead h5{font-size:1.1em!important;font-weight:200;text-transform:uppercase;margin:0}
.articleBody{width:562px;float:left;padding-left:6px;background-color:Transparent;margin:0}
#Article{float:left;background-color:#e7ebf1;width:570px;padding:6px}
#Article h1{font-size:17pt!important;font-family:Trebuchet MS , Arial, Sans-Serif;margin:0;padding:0}
#Article h5{font-size:1.1em!important;font-weight:200;text-transform:uppercase}
div#punch2{float:left;width:300px;border:solid #eaf5fa 1px;text-align:center;border-width:0 .6em .6em 0;margin:-.6em .5em .2em -.6em}
div#punch2 img{width:300px;border:none}
div#ArticleQuote{float:left;width:260px;height:173px;background:url(../Images/ArticleImages/ourSay2.gif) top left no-repeat;border:solid #FFF 1px;text-align:center;border-width:0 .6em .6em 0;margin:-.6em .5em .2em -.6em}
div#ArticleQuote img{border:none}
div#ArticleQuote .text{font-size:2em!important;overflow:hidden;text-indent:36px;margin-top:20px;padding-left:15px;padding-top:15px}
div#ArticleQuote em{font-size:.8em!important;padding-top:2px}
#endToEnd img{margin-left:8px}
.articleTools{width:572px;position:relative;height:16px;border-top:1px solid #ccc;background-color:#eaf5fa;margin:auto;padding:5px}
.articleTools li{float:left;padding-right:2px;list-style-type:none}
#RelatedBox{width:578px;float:left;background-color:#e6edf3;margin:5px auto 0;padding:5px}
#RelatedBox .stories{width:278px;float:left;height:250px}
#RelatedBox .stories span{color:#f60;font-family:Lucida Bright, Sans-Serif;font-size:11pt;margin:5px 0 0;padding:0}
#RelatedBox .storiesList ul li{overflow:hidden;height:50px;width:274px;list-style:none;border:solid 1px transparent;margin:1px 0 0 1px;padding:0}
#RelatedBox .storiesText{margin-left:1px;width:198px;float:left}
#RelatedBox .storiesImage{width:75px;float:left}
#RelatedBox .storiesImage img{width:75px;height:50px;display:block}
#RelatedBox .storiesText h6{font-size:.8em;font-family:Lucida Bright, Sans-Serif}
#RelatedBox .squareAd{width:300px;height:250px;float:left}
#RelatedBox .rectangleAd{float:left;margin-top:5px;width:578px;border-top:dashed 1px #ccc;height:68px}
#RelatedBox .storiesList ul{margin:0;padding:0}
#RelatedBox .storiesList ul li a:link,#RelatedBox .storiesList ul li a:visited,#RelatedBox .storiesList ul li a:active{text-decoration:none}
#RelatedBox .storiesList ul li a{text-decoration:none;color:#666}
#RelatedBox .storiesList ul li:hover{border:solid 1px #ccc;background-color:#e1eaf0}
#RelatedBox .storiesList ul li:hover a{color:#5b5b5b}
.articleBody a:link,.articleBody a:active,.articleBody a:visited {text-decoration:underline; color:#444}
.articleBody p{font-size:16.5px; color:#444; font-family:Georgia, Sans-Serif, Arial; line-height:1.6em}